<h1 mat-dialog-title>
    Paramètres
</h1>

<form [formGroup]="form">
<div class="mat-dialog-content">
    <mat-form-field>
        <mat-label>Gitlab URL (ex: https://gitlab.com)</mat-label>
        <input formControlName="baseUrl" matInput>
    </mat-form-field>

    <mat-form-field>
        <mat-label>Gitlab token: (ex: glpat-xxxxxxxx)</mat-label>
        <input formControlName="token" matInput>
    </mat-form-field>
</div>

<div mat-dialog-actions>

    <button mat-raised-button (click)="close()">Sauvegarder</button>

</div>
</form>